/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #4777bf;}
#TB_window a:visited {color: #4777bf;}
#TB_window a:hover {color: #4777bf;}
#TB_window a:active {color: #4777bf;}
#TB_window a:focus{color: #4777bf;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	
}

#TB_window {
	position: absolute;
	background: white;
	z-index: 102;
	color:#333;
	display:none;
	border: 0px solid #525252;
	text-align:left;
	padding: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}


#TB_window img {
}

#TB_caption {
}

#TB_closeWindow {
}

#TB_closeAjaxWindow {
	background-color: transparent;
	background-image: url(../images/overlay_top_bar_bg_right.gif);
	background-position: top right;
	background-repeat: no-repeat;
	height: 16px;
	padding: 5px 10px;
}

#TB_closeAjaxWindow a {
	color: white !important;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#TB_ajaxWindowTitle {
}

#TB_title {
	background-color: white;
	background-image: url(../images/overlay_top_bar_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height: 26px;
	text-align: right;
	color: white;
	vertical-align: middle;
}

#TB_ajaxContent {
	clear: both;
	margin: 0px;
	margin-top: 10px;
	padding: 10px;
	padding-top: 0px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}
#welcomeInnerContent, #cartInnerContent {
	clear: both;
	margin: 0px;
	margin-top: 10px;
	padding: 10px;
	padding-top: 0px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}
#TB_ajaxContent p {
}

#TB_load {
	position: absolute;
	display: none;
	height: 100px;
	width: 100px;
	z-index: 101;
}

#TB_HideSelect {
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent {
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#TB_ajaxContent label {
	width: 110px;
}

#TB_ajaxContent .ebiz-inputs {
	margin-left: 120px;
}

*:first-child+html .topRndCorner{margin-left:-10px;margin-top:-30px;background-image:url(../../Images/Corners/top_rounded_corner.gif); height:13px;width:655px;}

*:first-child+html .botRndCorner{margin-left:0px;background-image:url(../../Images/Corners/bottom_rounded_corner.gif); height:13px;width:655px;}
*:first-child+html .mrgnTop{margin-top:17px;}
.mrgnTop{margin-top:0px;}